from django.urls import path

from . import views

app_name = "history"
urlpatterns = [
    path(
        "month/<int:year>/<int:month>",
        views.TransactionMonthView.as_view(),
        name="month",
    ),
    path("year/<int:year>", views.TransactionYearView.as_view(), name="year"),
]
